{% extends 'navbar.html' %}
{% load static %}
{% block content %}

<div class="container">
  <div class="row justify-content-md-center">
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 5%;" class="light-color-font align-center">Experiences</h1>
    </div>
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 0;" class="light-color-font align-center align-top">Head of Supervising 2 division - DPM Fasilkom UI</h1>
    </div>
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 0;" class="light-color-font align-center align-top">Member of Majelis Mahasiswa Fasilkom UI</h1>
    </div>
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 0;" class="light-color-font align-center align-top">Staff of Pemira Fasilkom UI 2017</h1>
    </div>
    <div class="col-md-12">
      <h1 style="text-align: center; padding: 3%" class="light-color-font align-center">Education</h1>
    </div>
    <div class="col-md-6">
      <img class="education-size" src="{% static 'assets/labschool.png' %}" alt="">
    </div>
    <div class="col-md-6">
      <img class="education-size" src="{% static 'assets/ui.png' %}" alt="">
    </div>
  </div>
</div>

{% endblock %}
